<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer0_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.497170</td>
      <td>0.7</td>
      <td>0.497170</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer69_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.669594</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer68_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.697242</td>
      <td>0.7</td>
      <td>0.697242</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer67_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.651042</td>
      <td>0.7</td>
      <td>0.651042</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer66_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.837865</td>
      <td>0.7</td>
      <td>0.837865</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer65_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.706651</td>
      <td>0.7</td>
      <td>0.706651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer64_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.772044</td>
      <td>0.7</td>
      <td>0.772044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer63_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.501321</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer62_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.555177</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer61_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.841869</td>
      <td>0.7</td>
      <td>0.841869</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer60_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.628474</td>
      <td>0.7</td>
      <td>0.628474</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer5_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.844776</td>
      <td>0.7</td>
      <td>0.844776</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer59_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.782560</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer58_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.598046</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer6_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.819047</td>
      <td>0.7</td>
      <td>0.819047</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer57_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.588572</td>
      <td>0.7</td>
      <td>0.588572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer55_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.870991</td>
      <td>0.7</td>
      <td>0.870991</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer54_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.942909</td>
      <td>0.7</td>
      <td>0.942909</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer53_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.844589</td>
      <td>0.7</td>
      <td>0.844589</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer52_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.898000</td>
      <td>0.7</td>
      <td>0.898000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer51_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.621201</td>
      <td>0.7</td>
      <td>0.621201</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer50_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.347803</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer4_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.563841</td>
      <td>0.7</td>
      <td>0.563841</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer49_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.617231</td>
      <td>0.7</td>
      <td>0.617231</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer48_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.737268</td>
      <td>0.7</td>
      <td>0.737268</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer47_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.676783</td>
      <td>0.7</td>
      <td>0.676783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer46_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.762752</td>
      <td>0.7</td>
      <td>0.762752</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer45_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.542263</td>
      <td>0.7</td>
      <td>0.542263</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer44_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.596432</td>
      <td>0.7</td>
      <td>0.596432</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer56_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.492082</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer43_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.654295</td>
      <td>0.7</td>
      <td>0.654295</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer70_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.671171</td>
      <td>0.7</td>
      <td>0.671171</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer72_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.496563</td>
      <td>0.7</td>
      <td>0.496563</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer98_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.731770</td>
      <td>0.7</td>
      <td>0.731770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer97_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.694195</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer96_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.720335</td>
      <td>0.7</td>
      <td>0.720335</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer95_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.938564</td>
      <td>0.7</td>
      <td>0.938564</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer94_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.816034</td>
      <td>0.7</td>
      <td>0.816034</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer93_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.735547</td>
      <td>0.7</td>
      <td>0.735547</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer92_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.918974</td>
      <td>0.7</td>
      <td>0.918974</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer91_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.845466</td>
      <td>0.7</td>
      <td>0.845466</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer90_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.470019</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer8_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.940166</td>
      <td>0.7</td>
      <td>0.940166</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer89_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.459800</td>
      <td>0.7</td>
      <td>0.459800</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer88_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.827111</td>
      <td>0.7</td>
      <td>0.827111</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer87_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.870481</td>
      <td>0.7</td>
      <td>0.870481</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer71_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.778908</td>
      <td>0.7</td>
      <td>0.778908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer86_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.428261</td>
      <td>0.7</td>
      <td>0.428261</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer84_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.941802</td>
      <td>0.7</td>
      <td>0.941802</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer83_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.502029</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer82_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.882429</td>
      <td>0.7</td>
      <td>0.882429</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer81_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.834993</td>
      <td>0.7</td>
      <td>0.834993</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer80_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.505345</td>
      <td>0.7</td>
      <td>0.505345</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer7_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.672917</td>
      <td>0.7</td>
      <td>0.672917</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer79_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.531353</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer78_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.683825</td>
      <td>0.7</td>
      <td>0.683825</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer77_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.763909</td>
      <td>0.7</td>
      <td>0.763909</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer76_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.882894</td>
      <td>0.7</td>
      <td>0.882894</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer75_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.778908</td>
      <td>0.7</td>
      <td>0.778908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer74_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.573155</td>
      <td>0.7</td>
      <td>0.573155</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer73_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.724165</td>
      <td>0.7</td>
      <td>0.724165</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer85_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.766622</td>
      <td>0.7</td>
      <td>0.766622</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer42_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.391307</td>
      <td>0.7</td>
      <td>0.391307</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer41_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.835393</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer40_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.447396</td>
      <td>0.7</td>
      <td>0.447396</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer125_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.824487</td>
      <td>0.7</td>
      <td>0.824487</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer124_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.647530</td>
      <td>0.7</td>
      <td>0.647530</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer123_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.446220</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer122_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.747218</td>
      <td>0.7</td>
      <td>0.747218</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer121_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.817754</td>
      <td>0.7</td>
      <td>0.817754</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer120_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.695475</td>
      <td>0.7</td>
      <td>0.695475</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer11_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.821711</td>
      <td>0.7</td>
      <td>0.821711</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer119_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.605524</td>
      <td>0.7</td>
      <td>0.605524</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer118_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.665179</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer117_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.638363</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer116_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.496253</td>
      <td>0.7</td>
      <td>0.496253</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer115_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.768084</td>
      <td>0.7</td>
      <td>0.768084</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer114_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.829352</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer126_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.559850</td>
      <td>0.7</td>
      <td>0.559850</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer113_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.571624</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer111_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.626569</td>
      <td>0.7</td>
      <td>0.626569</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer110_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.399470</td>
      <td>0.7</td>
      <td>0.399470</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer10_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.594982</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer109_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.599427</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer108_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.928782</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer107_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.433002</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer106_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.856768</td>
      <td>0.7</td>
      <td>0.856768</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer105_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.914612</td>
      <td>0.7</td>
      <td>0.914612</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer104_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.431383</td>
      <td>0.7</td>
      <td>0.431383</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer103_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.580519</td>
      <td>0.7</td>
      <td>0.580519</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer102_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.796286</td>
      <td>0.7</td>
      <td>0.796286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer101_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.815392</td>
      <td>0.7</td>
      <td>0.815392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer100_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.769787</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer112_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.514693</td>
      <td>0.7</td>
      <td>0.514693</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer127_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.803465</td>
      <td>0.7</td>
      <td>0.803465</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer12_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.811148</td>
      <td>0.7</td>
      <td>0.811148</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer13_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.864796</td>
      <td>0.7</td>
      <td>0.864796</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer3_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.788361</td>
      <td>0.7</td>
      <td>0.788361</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer39_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.765387</td>
      <td>0.7</td>
      <td>0.765387</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer38_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.763563</td>
      <td>0.7</td>
      <td>0.763563</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer37_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.550157</td>
      <td>0.7</td>
      <td>0.550157</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer36_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.596362</td>
      <td>0.7</td>
      <td>0.596362</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer35_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.867852</td>
      <td>0.7</td>
      <td>0.867852</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer34_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.487343</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer33_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.595668</td>
      <td>0.7</td>
      <td>0.595668</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer32_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.651563</td>
      <td>0.7</td>
      <td>0.651563</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer31_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.893713</td>
      <td>0.7</td>
      <td>0.893713</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer30_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.765545</td>
      <td>0.7</td>
      <td>0.765545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer2_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.768436</td>
      <td>0.7</td>
      <td>0.768436</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer29_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.721455</td>
      <td>0.7</td>
      <td>0.721455</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer28_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.910667</td>
      <td>0.7</td>
      <td>0.910667</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer27_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.824161</td>
      <td>0.7</td>
      <td>0.824161</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer26_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.771336</td>
      <td>0.7</td>
      <td>0.771336</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer25_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.566197</td>
      <td>0.7</td>
      <td>0.566197</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer24_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.835518</td>
      <td>0.7</td>
      <td>0.835518</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer23_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.692294</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer22_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.707195</td>
      <td>0.7</td>
      <td>0.707195</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer21_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.934680</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer20_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.464203</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer1_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.854078</td>
      <td>0.7</td>
      <td>0.854078</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer19_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.818153</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer18_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.482086</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer17_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.882991</td>
      <td>0.7</td>
      <td>0.882991</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer16_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.815244</td>
      <td>0.7</td>
      <td>0.815244</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer15_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.609838</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer14_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.802462</td>
      <td>0.7</td>
      <td>0.802462</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer99_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.520615</td>
      <td>0.7</td>
      <td>0.520615</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer9_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.473632</td>
      <td>0.7</td>
      <td>0.473632</td>
    </tr>
  </tbody>
</table>